@font-face {
  font-family: "iconfont"; /* Project id 4777900 */
  src: url('//at.alicdn.com/t/c/font_4777900_545b5cr0wnr.woff2?t=1733890819249') format('woff2'),
       url('//at.alicdn.com/t/c/font_4777900_545b5cr0wnr.woff?t=1733890819249') format('woff'),
       url('//at.alicdn.com/t/c/font_4777900_545b5cr0wnr.ttf?t=1733890819249') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jiansuo:before {
  content: "\e717";
}

.icon-kefu:before {
  content: "\ec2e";
}

.icon-huidaodingbu:before {
  content: "\e68b";
}
